/* Maps */
.map_selector,
.audio_controls {
  margin: 10px 0;
  display: block;
}
.map_selector {

}
.map_canvas {
  display: none;
  width: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}

/* Audio */
.audio_list {
  padding-right: 20px;
}
.audio_list li {
  height: 40px;
  cursor: pointer;
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px solid grey;
}
audio {
  float: right;
  height: 30px;
  width: 300px;
}
audio:not(:first-child) {
  display: none;
}
.audio_play {
  float: right;
}
.audio_category {
  width: 25%;
  text-align: right;
  font-style: italic;
  color: #444;
  font-size: 75%;
}
.stop_all {
  float: right;
}
